Bug 1282399 - [abrt] control-center: type_check_is_value_type_U(): gnome-control-center killed by SIGSEGV
[abrt] control-center: type_check_is_value_type_U(): gnome-control-center kil...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2abaace3ca6f8a96c1fdd259db7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-16 05:13 EST by Pablo Ganuza
Modified: 2016-12-20 10:58 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:58:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.78 KB, text/plain)
2015-11-16 05:13 EST, Pablo Ganuza
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-16 05:13 EST, Pablo Ganuza
no flags Details
File: core_backtrace (13.71 KB, text/plain)
2015-11-16 05:13 EST, Pablo Ganuza
no flags Details
File: dso_list (28.91 KB, text/plain)
2015-11-16 05:13 EST, Pablo Ganuza
no flags Details
File: environ (1013 bytes, text/plain)
2015-11-16 05:13 EST, Pablo Ganuza
no flags Details
File: exploitable (110 bytes, text/plain)
2015-11-16 05:13 EST, Pablo Ganuza
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-16 05:13 EST, Pablo Ganuza
no flags Details
File: maps (130.20 KB, text/plain)
2015-11-16 05:13 EST, Pablo Ganuza
no flags Details
File: mountinfo (3.91 KB, text/plain)
2015-11-16 05:13 EST, Pablo Ganuza
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-16 05:13 EST, Pablo Ganuza
no flags Details
File: open_fds (2.08 KB, text/plain)
2015-11-16 05:13 EST, Pablo Ganuza
no flags Details
File: proc_pid_status (1012 bytes, text/plain)
2015-11-16 05:13 EST, Pablo Ganuza
no flags Details

  None (edit)
Description Pablo Ganuza 2015-11-16 05:13:07 EST
Description of problem:
I clicked in the wacom icon in the configuration center right after a fresh install of fedora 23 and gnome-control-center crashed. I do not have any wacom device installed.

Version-Release number of selected component:
control-center-3.18.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: type_check_is_value_type_U
executable:     /usr/bin/gnome-control-center
global_pid:     3259
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 type_check_is_value_type_U at gtype.c:4163
 #1 g_type_check_value at gtype.c:4205
 #2 g_value_copy at gvalue.c:203
 #3 create_surface_accumulator at gdkwindow.c:318
 #4 XQueryExtension at QuExt.c:43
 #5 _XiFindEventsSupported at XExtInt.c:171
 #6 XInput_find_display at XExtInt.c:221
 #7 XListInputDevices at XListDev.c:184
 #8 gsd_wacom_device_constructor at gsd-wacom-device.c:1439
 #9 g_object_new_with_custom_constructor at gobject.c:1697
Comment 1 Pablo Ganuza 2015-11-16 05:13:14 EST
Created attachment 1094815 [details]
File: backtrace
Comment 2 Pablo Ganuza 2015-11-16 05:13:15 EST
Created attachment 1094816 [details]
File: cgroup
Comment 3 Pablo Ganuza 2015-11-16 05:13:17 EST
Created attachment 1094817 [details]
File: core_backtrace
Comment 4 Pablo Ganuza 2015-11-16 05:13:19 EST
Created attachment 1094818 [details]
File: dso_list
Comment 5 Pablo Ganuza 2015-11-16 05:13:21 EST
Created attachment 1094819 [details]
File: environ
Comment 6 Pablo Ganuza 2015-11-16 05:13:22 EST
Created attachment 1094820 [details]
File: exploitable
Comment 7 Pablo Ganuza 2015-11-16 05:13:24 EST
Created attachment 1094821 [details]
File: limits
Comment 8 Pablo Ganuza 2015-11-16 05:13:26 EST
Created attachment 1094822 [details]
File: maps
Comment 9 Pablo Ganuza 2015-11-16 05:13:28 EST
Created attachment 1094823 [details]
File: mountinfo
Comment 10 Pablo Ganuza 2015-11-16 05:13:29 EST
Created attachment 1094824 [details]
File: namespaces
Comment 11 Pablo Ganuza 2015-11-16 05:13:31 EST
Created attachment 1094825 [details]
File: open_fds
Comment 12 Pablo Ganuza 2015-11-16 05:13:32 EST
Created attachment 1094826 [details]
File: proc_pid_status
Comment 13 Fedora End Of Life 2016-11-24 08:28:55 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 10:58:19 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.